#chart {
	display: block;
	width: 100%;
}

#chart #wrapper {
	display: block;
	width: 100%;
}

#chart #wrapper p {
	margin-bottom: 6px;
	font-size: 14px;
	line-height: 1.2em;
}

#chart #wrapper p.content {
	line-height: 1.6em;
}

#chart #wrapper.centered {
	/*width: 450px;*/
	margin: 0 auto;
}

#chart #wrapper.centered path {
	/*width: 380px;*/
}

#chart .notes {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 12px;
	font-family: FranklinITCStdLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
	line-height: 1em;
	pointer-events: none;
}

#chart .notes p {
	width: 100%;
}

#chart #area-notes p#label-no {
	position: absolute;
	top: 10%;
	left: 20%;
	font-family: FranklinITCStdLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}

#chart #area-notes p#label-earned {
	position: absolute;
	bottom: 20%;
	left: 20%;
	color: #ffffff;
	font-family: FranklinITCStdLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}

#chart #line-notes p {
	position: absolute;
	top: 39%;
	right: 0;
	width: 54px;
	opacity: 1;
}

#chart .chart-title {
	margin-top: 20px;
}

p.chart-legend.instrux { 
    color: #A0A0A0;
}

.line { 
    height: 3px;
    width: 10px;
    float: left;
    margin: 6px 5px;
}

.line.dark-blue { 
	background-color: #5794D6;
}

.line.black { 
	background-color: #000000;
}

#chart .chart-legend {
	font-size: 11px;
	font-family: FranklinITCStdLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}

#chart .chart-legend img {
	margin-right: 4px;
	vertical-align: middle;
}

#chart path {
	fill: none;
}

#chart .axis text {
	font-size: 12px;
}

#chart .x.axis path {
	stroke: #000000;
	stroke-width: 1;
}

#chart .states path {
	stroke: #dcdcdc;
	stroke-width: 2;
}

#chart .node {
	fill: #dcdcdc;
	opacity: 0;
}

#chart .text {
	font-size: 12px;
}

#chart .US path {
	stroke: #000000;
}


#chart .opaque {
	opacity: 1;
}

#chart .transparent {
	opacity: 0;
}

#chart .path-hover path {
	stroke: #3178b5;
}

#chart .path-hover circle {
	fill: #3178b5;
	opacity: 1;
}

#chart .area path {
	stroke: #ffffff;
}

/* Tooltip plugin */
.wp-graphics-tooltip {
    position: absolute;
    display: none;
    max-width: 200px;
    padding:7px 9px;
    background: white;
    border: 1px solid #ccc;
    text-align: left;
    box-shadow: 0 0 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3);
    z-index: 9999;
}

/* Color key */
.wp-graphics-colorkey .key-wrap { position: relative; height: 20px; }
.wp-graphics-colorkey .key-table { width: 100%; }
.wp-graphics-colorkey .key-table tr.fill-cell { height: 6px; }
.wp-graphics-colorkey .key-table tr.fill-white { height: 6px; }
.wp-graphics-colorkey .key-table td { border-left: 1px solid #666; }
.wp-graphics-colorkey .key-table td.label-right { border-left: none; border-right: 1px solid #666; }
.wp-graphics-colorkey .table-labels { position: absolute; top: 12px; }
.wp-graphics-colorkey .table-labels span.cell-labels { display: block; float: left; text-align: center; }

.tt-state {
	margin: 0px;
	padding: 0;
	font-size: 14px;
	font-family: FranklinITCStdLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
	line-height: 1em;
}

.tt-val {
	margin: 0px;
	padding: 0;
	font-size: 14px;
	font-family: FranklinITCStdLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
	line-height: 1em;
}

#chart text {
	font-family: FranklinITCStdLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}

/* IE FALLBACK */

.ie-fallback {
    display: none;
}

.ie #area-notes,
.ie #area-chart,
.ie #line-notes,
.ie #snap-chart {
    display: none;
}

#chart.ie #wrapper .ie-fallback,
#chart.ie #wrapper .ie-fallback img {
	display: block;
	/*position: absolute;*/
    width: 100%;
    height: 100%;
    /*top:0;
    bottom:0;
    left:0;
    right:0;*/
}

#chart.ie #wrapper .ie-fallback {
    display: block;
}



